@charset　"utf-8";
body {
	margin: 0;
	padding: 0;
	color: #333;
}
a {
	color: #DC5329;
}
a:visited {
	color: #DC5329;
}
a:hover {
	color: #DC5329;
	font-weight: bold;
	text-decoration: none;
}
a:hover img {
	opacity: 0.7;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}
p {
	margin-top: 0;
	line-height: 1.6;
}
img {
	vertical-align: bottom;
}
#main h1 {
	background-image: url(../imagesheader_bg.jpg);
 padding: 30px 30px 30px 30px  font-size: 26px;
	border-bottom: solid 1px #DC5329;
}
#main h2 {
	font-size: 22px;
	border: 1px solid #DC5329;
	padding: 11px 22px;
	border-radius: 5px;
}
#main h3 {
	font-size: 18px;
	border-left: solid 3px #DC5329;
	padding: 4px 9px 4px 14px;
}
header {
	width: 980px;
	margin: 0 auto;
}
header h1 {
	float: left;
	margin: 5px 0 10px;
}
header #header_contact {
	float: right;
	margin: 5px 10px 0;
}
	#global_navi {
	width: 980px;
	clear: both;
	overflow: hidden;
	margin: 16px auto;
}
#global_navi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#global_navi ul li {
	width: 105px;
	float: left;
	margin-right: 1px;
	text-align: center;
	font-size: 80%;
}
#global_navi ul li a {
	display: block;
	padding: 14px;
	background-color: #DC5329;
	color: #fff;
	text-decoration: none;
}
#global_navi ul li.current a {
	background-color: #DC5329;
}
#global_navi ul li a:hover {
	background-color: #DC5329;
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
#main {
	width: 730px;
	float: left;
}
#main figure {
	float: right;
	margin: 0 0 0 0px;
}
#sidebar {
	width: 220px;
	float: right;
}
#side_banner {
	margin-bottom: 30px;
}
#side_banner h2 {
 background-color: #009943  color: #fff;
	padding: 7px;
	font-size: 14px;
	text-align: center;
}
#side_banner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#side_banner ul li {
	margin-bottom: 10px;
}
#side_contact {
	margin-bottom: 30px;
}
#side_contact {
	border: 1px solid #009943;
	color: black;
	text-align: center;
}
#side_contact h2 {
	background-color: #DC5329;
	color: #fff;
	padding: 7px;
	font-size: 14px;
}
#side_contact address {
	font-weight: bold;
	font-size: 20px;
	font-family: normal;
}
#side_contact_address img {
	vertical-align: middle;
	margin-right: 5px;
}
footer {
	background-color: #DC5329;
	text-align: center;
}
footer #footer_nav {
	background-color: #ffffff;
	padding: 10px 0;
}
footer #footer_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer #footer_nav li {
	display: inline;
　　　color: #fff;
 border-left: solid 1px #aaa;
 margin-left: 8px;
	padding-left: 8px;
	font-size: smaller;
}
footer small {
	display: block;
	padding: 8px 0;
	color: #fff;
}
#bxslider {
	width: 980px;
	height: 230px;
	margin: 0 auto 48px;
}
#main_visual {
	width: 980px;
	height: 230px;
	margin: 0 auto 48px;
}
#point {
	margin-bottom: 30px;
}
#point section {
	margin-bottom: 10px;
	overflow: hidden;
}
#point figure {
	float: right;
	margin: 0 0 0 0px;
}
#zyugyou {
	width: 130px;
	height: 100px;
	margin: 0 auto 12px;
}
#point figcaption {
	font-size: 12px;
	color: #9c9689;
	text-align: center;
}
#news dl {
	overflow: hidden;
}
#news dt {
	width: 8em;
	float: left;
	margin-bottom: 10px;
	clear: both;
}
#news dd {
 margin-left: 8em  margin-bottom: 12px;
}
#entry dl {
	background: #DC5329;
	border: 1 px solid #ddd;
	border-top: 0;
}
#entry dl dd {
	padding: 10px;
	border-top: 1px solid #ddd;
}
#entry dl dt {
	width: 13em;
	float: left;
	clear: both;
	font-weight: bold;
}
#entry dl dd {
	background-color: #fff;
	border-left: 1px soild #ddd;
	margin-left: 13em;
}
.must { color: #fff; }
#entry #name {
	width: 15em;
	padding: 3px;
}
#entry #email {
	width: 25em;
	padding: 3px;
}
#entry #category1
#entry #category2,
#entry #category3,
#entry #category4,
#entry #category5,
#entry #category6,
#entry #category7, {
	margin-left: 15px;
}
#entry #detail{
	width: 36em;
	height: 15em;
}
#entry #submit_button{
	background-color: #DC5329;
	border: 1px solid #DC5329;
	padding: 15px 100px
	border-radius: 10px;
	font-size: 18px;
	color: #fff;
	cursor: pointer;
    transition: background-color 0.1s linear;
}
#entry #submit_button:hover {
	background-color: #DC5329;
}
table.koushuukai{
 display: table;
 table-layout: fixed;
 text-align: center;
 width: 100%;
 margin:15px 0 15px;
 border-top: 1px solid #CCC;
 border-left: 1px solid #CCC;
 border-spacing:0;
}
table.koushuukai tr th ,table.koushuukai tr td {
 display: table-cell;
 vertical-align: middle;
 font-size: 12px;
 border-bottom: 1px solid #CCC;
 border-right: 1px solid #CCC;
 padding: 7px
}
table.koushuukai tr th{
	background: #E6EAFF;
}
p.setumei{
	font-size: 12px;
}
#index dt dd{
	font-size: 12.5px
}
#menu * {
	border: solid 1px #aaa;
	margin: 0;
	padding: 5px;
	text-align: center;
	width: 200px;
}

#menu dd{
	background: #eee;
	border: solid 1px #aaa;
	display: none;
	text-align:center;
}
#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #DC5329;
  color:#FFF;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
